<?php
/**
 * @author 林海涛
 * @date 2024/7/17 下午1:59
 */
namespace app\common\model\effective;

use app\common\model\BaseModel;
use think\model\Pivot;

class EffectiveCategory extends Pivot
{
    protected $name = 'effective_category';
    protected $autoWriteTimestamp = true;

    public function effectiveRule(){
        return $this->hasOne(EffectiveRules::class,'id','effective_id');
    }
}